/* CSS Document */
body {
    font-size: 0.8rem;
    /*background: red;*/
}

#mainNavbar .navbar-nav .nav-item:not(:last-child) {
    border-right: #000000 solid 1px;
}

.navbar-dark #mainNavbar .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
}

.navbar-toggleable-md .navbar-nav .nav-link {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.navbar-toggleable-md .navbar-nav .nav-item:first-child {
    padding-left: 0rem;
}

.navbar-dark #mainNavbar .navbar-nav .nav-link:focus,
.navbar-dark #mainNavbar .navbar-nav .nav-link:hover {
    background-color: #20619C;
    color: rgba(255, 255, 255, 1);
}

.navbar-light #topNavbar .navbar-nav .nav-link {
    color: #20619c;
}

@media (min-width: 992px) {
    .archive.card-columns {
        column-count: 2;
    }
}

/*.angle-double-right li::before {
    color: #496887;
    content: "\f101";
    float: left;
    font-family: "FontAwesome";
    margin-left: -11px;
}*/

/****************************************
  Full Text
***************************************/
.full-text h1 {
    font-size: 2rem;
    font-weight: 400;
}

.full-text h2 {
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 0;
}

.full-text h3 {
    font-size: 1.2rem;
    font-weight: 400;
}

.full-text p strong {
    color: #34343c;
}

.full-text ol.references li,
.full-text ol li {
    padding-bottom: 1rem;
}

.full-text table {
    background-color: rgba(0, 0, 0, 0.08);
    margin-bottom: 0.5rem;
}

.full-text .alert-warning {
    color: #6c4f1d;
}

.full-text .fig.card {
    background-color: #fcf8e3;
}

.full-text a.thumbnail::after {
    background: rgba(0, 0, 0, 0.8);
    border-radius: 10%;
    color: #fff;
    content: "\f065";
    display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    top: -10px;
    right: 3px;
    padding: 0.1rem 6px;
    transition: all 0.3s ease 0s;
}

.full-text th {
    text-align: center;
}

/**********************************
  Foooter
**********************************/
.footer-contact-info .footer-contact-info-item {
    color: #cccccc;
    font-size: 14px;
    margin-bottom: 5px;
}

.footer-contact-info .footer-contact-info-item:before,
.footer .footer-contact-info .footer-contact-info-item:after {
    content: " ";
    display: table;
}

.footer-contact-info .footer-contact-info-item:after {
    clear: both;
}

.footer-contact-info .footer-contact-info-icon {
    position: relative;
    top: -1px;
    display: inline-block;
    width: 20px;
    float: left;
    text-align: center;
    margin: 5px;
}

.footer-contact-info .footer-contact-info-media {
    overflow: hidden;
}

.footer-contact-info,
.footer-contact-info-text {
    color: #cccccc;
}

/*--------------------------------------------------
    [Height]
----------------------------------------------------*/
.height-50 {
    height: 50px !important;
}

.height-100 {
    height: 100px !important;
}

.height-150 {
    height: 150px !important;
}

.height-200 {
    height: 200px !important;
}

.height-250 {
    height: 250px !important;
}

.height-300 {
    height: 300px !important;
}

.height-350 {
    height: 350px !important;
}

.height-400 {
    height: 400px !important;
}

.height-450 {
    height: 450px !important;
}

.height-500 {
    height: 500px !important;
}

/*------------------------------------------------------------------
    [Height below 992px]
------------------------------------------------------------------*/
@media (max-width: 992px) {
    .md-height-50 {
        height: 50px !important;
    }

    .md-height-100 {
        height: 100px !important;
    }

    .md-height-150 {
        height: 150px !important;
    }

    .md-height-200 {
        height: 200px !important;
    }

    .md-height-250 {
        height: 250px !important;
    }

    .md-height-300 {
        height: 300px !important;
    }

    .md-height-350 {
        height: 350px !important;
    }

    .md-height-400 {
        height: 400px !important;
    }

    .md-height-450 {
        height: 450px !important;
    }

    .md-height-500 {
        height: 500px !important;
    }
}

/*------------------------------------------------------------------
    [Height below 768px]
------------------------------------------------------------------*/
@media (max-width: 768px) {
    .sm-height-50 {
        height: 50px !important;
    }

    .sm-height-100 {
        height: 100px !important;
    }

    .sm-height-150 {
        height: 150px !important;
    }

    .sm-height-200 {
        height: 200px !important;
    }

    .sm-height-250 {
        height: 250px !important;
    }

    .sm-height-300 {
        height: 300px !important;
    }

    .sm-height-350 {
        height: 350px !important;
    }

    .sm-height-400 {
        height: 400px !important;
    }

    .sm-height-450 {
        height: 450px !important;
    }

    .sm-height-500 {
        height: 500px !important;
    }
}

/*------------------------------------------------------------------
    [Height below 480px]
------------------------------------------------------------------*/
@media (max-width: 480px) {
    .xs-height-50 {
        height: 50px !important;
    }

    .xs-height-100 {
        height: 100px !important;
    }

    .xs-height-150 {
        height: 150px !important;
    }

    .xs-height-200 {
        height: 200px !important;
    }

    .xs-height-250 {
        height: 250px !important;
    }

    .xs-height-300 {
        height: 300px !important;
    }

    .xs-height-350 {
        height: 350px !important;
    }

    .xs-height-400 {
        height: 400px !important;
    }

    .xs-height-450 {
        height: 450px !important;
    }

    .xs-height-500 {
        height: 500px !important;
    }
}

/**==================
  open-access-date
====================**/
.open-access-date {
    bottom: 0;
    font-weight: bold;
    position: absolute;
    right: 6%;
}

/*custom css*/
.journal_page a:before {
    background-image: url(https://www.abacademies.org/admin/images/j_li_img1.png);
    width: 12px;
    height: 12px;
    content: "";
    margin-right: 5px;
    display: inline-block;
}

.app-view {
    color: #1d87f4 !important;
    font: 15px arial;
    padding: 10px 5px;
    margin: 10px;
    width: 100px;
    background: #fff;
    border-radius: 6px;
    right: 0;
    border: 1px solid #fff;
    text-align: center;
    box-shadow: 0 0 3px #000;
    z-index: 2000;
    position: fixed;
    top: 66%;
    height: 100px;
    font-size: 14px;
    font-weight: 500;
}

.app-view i {
    background: #1d87f4 !important;
    text-align: center;
    display: inline-block;
    padding: 7px 18px;
    border-radius: 5px;
    font-size: 36px;
    color: #fff;
    margin: 7px 0 0 0;
}

.whatup ul {
    list-style: none;
    padding: 0px;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0);
}

.whatup ul li {
    display: block;
    margin: 5px;
    background: #1fa67a;
    width: 306px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.whatup ul li:hover {
    -webkit-transform: translate(110px, 0);
    -moz-transform: translate(110px, 0);
    -ms-transform: translate(110px, 0);
    -o-transform: translate(110px, 0);
    transform: translate(110px, 0);
    background: #1fa67a;
}

.whatup ul li a {
    color: #fff;
}

.whatup ul li i {
    margin-left: 10px;
    color: #1fa67a;
    background: #fff;
    /*padding: 10px;*/
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    font-size: 20px;
    background: #ffffff;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    padding: 3px 3px 0px 0;
}

.whatup {
    position: fixed;
    top: 60%;
}
.index-view{
  height: 250px;
  overflow-y: scroll;
}